Requisitos de TouchCopy 16

Requisitos del sistema PC

TouchCopy 16 funciona con todos los modelos de iPod, iPod Touch, iPhone o iPad.

Sistema operativo: Windows Vista, Windows 7, Windows 8/8.1 o Windows 10.

Se soportan versiones de 32 bits y 64 bits de Windows.

Tiempo de ejecución de Microsoft .NET Framework. Usted puede descargarlo directamente de Microsoft. El instalador de TouchCopy le dirá si lo necesita.

Si usted está utilizando iPod Touch, iPad o iPhone, TouchCopy también requiere que usted tenga instalada una versión 10 o superior de iTunes. Usted puedes descargar iTunes de Apple Inc.

Para otros tipos de iPods, TouchCopy funcionará sin tener iTunes instalado.

Requisitos del sistema para OSX

TouchCopy requiere una Mac con Mac OSX 10.8 (Mountain Lion), 10.9 (OSX Mavericks), 10.10 (OSX Yosemite), 10.11 (El Capitán) o MacOS Sierra.

Sólo Macs basadas en Intel.

Si usted está utilizando iPod Touch, iPad o iPhone, TouchCopy también requiere que usted tenga instalada una versión 10 o superior de iTunes. Usted puedes descargar iTunes de Apple Inc.

Para otros tipos de iPods, TouchCopy funcionará sin tener iTunes instalado.

Requisitos del sistema para iOS

Si usted está utilizando el iPhone o iPod Touch, éstos necesitan estar ejecutando la versión de software 1.1.X, 2.X, 3.X, iOS4, iOS5, iOS6, iOS7, iOS8, iOS9 o iOS10